Money Services---->AFSC-->Return Upload panel - Bug #6417

Development Instructions table appearing blank
04/21/2023 05:08 PM - priyanka Sharma

Status: Closed Start date: 04/21/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202304211707-h9ygm.png
clipboard-202304211708-iyj06.png

History

#1 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/01/2023 04:14 PM - sunil gupta

- Status changed from New to Resolved

| have discuss with Bharat Sir and Hide from AFSC Panel.

#3 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
